﻿@charset "utf-8";
@import url(base.css);/*reset*/
@import url(public.css);/*public*/
body{}
.amore{ float:right;font-family:"微软雅黑";color:#bababa;}
/*banner*/
.banner{width:100%; height:370px;position:relative;overflow:hidden;}
#banner{ position:relative;width:100%;height:370px;}
#banner .bd{position:relative;z-index:0;}
#banner .bd ul{width:100% !important; margin:0;}
#banner .bd li{width:100% !important;height:370px;}
#banner .hd{ position:absolute; width:100%; left:0; bottom:20px;right:0;}
#banner .hd ul{}
#banner .hd ul li{margin:0 6px; width:12px;height:12px; display:inline-block;text-indent:-9999px;background:url(/images/bnr.png) no-repeat;cursor:pointer;overflow:hidden;}
#banner .hd ul li.on{ background:url(/images/bnr_on.png) no-repeat;}

.product{width:100%; overflow:hidden; position:relative;}
.product .bar{overflow:hidden; position:relative;margin:20px auto 10px;}
.product .bar h2{font:700 30px/40px "Times New Roman", Times, serif; border-bottom:1px solid #d2d2d2; color:#fd9b36;text-transform:uppercase; }
.product .bar p{font:16px/40px "Times New Roman", Times, serif; color:#849fa5; padding:0; margin:0;}


	.ywitem{display:block;z-index:0;height:47px; }
	.ywitem dt{font-size:24px; line-height:47px;}
	
	.ywhover{display:none;z-index:10;height:370px;}
	.ywhover dt{font-size:36px; line-height:40px; margin-top:110px;}
	.product ul{margin:0;}
	.product ul li{float:left;width:370px;height:370px; margin:0 20px 20px 0;overflow:hidden;position:relative;*zoom:1;}
	.product ul li.long{width:760px;}
	.product ul li.last{margin-right:0;}
		.product ul li dl,.product ul li .mark{overflow:hidden; position:absolute;width:100%; left:0; bottom:0;}
		.product ul li .mark {height:47px; z-index:0; background:#000 url(/images/more01.png) no-repeat 50% 270px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
		.product ul li dt{text-transform:uppercase;color:#FFF;}
	.product ul li a{position:relative; display:block;height:370px;}
	.product ul li a:hover .ywitem{display:none;}
	.product ul li a:hover .ywhover{display:block;}
	.product ul li a:hover .mark {height:370px;}
	
.indexbar{height:40px; text-align:left; overflow:hidden; border-bottom:1px solid #d2d2d2;}
.indexbar h2{float:left;font:700 24px/40px  "Times New Roman", Times, serif; color:#fd9b36}
.indexbar .more{float:right; font:700 18px/40px "Times New Roman", Times, serif; color:#849fa5;}
.indexbox { overflow:hidden; margin:20px 0; position:relative;}

#featured{ position:relative; zoom:1;}
#featured .bnrbtn{ position:absolute; top:50%; margin-top:-14px;width:15px;height:28px;}
#featured ul{margin:0;}
#featured .bd li{ float:left;width:206px;margin-right:14px; overflow:hidden;}
#featured .bd li img{width:206px;height:206px;}
#featured .bd li h4{height:40px; line-height:40px; font-size:16px; font-weight:100;}
#featured .prev{left:0;}
#featured .next{right:0;} 


#newpro{ position:relative; zoom:1;}
#newpro .bnrbtn{ position:absolute; top:50%; margin-top:-14px;width:15px;height:28px;}
#newpro ul{margin:0;}
#newpro .bd li{ float:left;width:206px;margin-right:14px; overflow:hidden;}
#newpro .bd li img{width:206px;height:206px;}
#newpro .bd li h4{height:40px; line-height:40px; font-size:16px; font-weight:100;}
#newpro .prev{left:0;}
#newpro .next{right:0;} 



.contact{width:100%;height:211px;margin-top:30px;  overflow:hidden; background:url(/images/circle.png) no-repeat 23px;}
	/*招商*/	
	.contact .linebox{ margin:40px 0; border-top:1px solid #d2d2c2; border-bottom:1px solid #d2d2c2;}
	.telbox{float:left;width:251px;height:130px; position:relative;zoom:1;}
	.telbox h2{ font-weight:700;height:54px; line-height:67px;text-transform:uppercase; color:#93a5a9; overflow:hidden;}
	.telbox .txt{ font-family:"Times New Roman", Times, serif; font-size:19px; line-height:25px;}
	.telbox .more{color:#FFF; display:block;width:90px;height:22px; overflow:hidden;  background:#93a5a9;position:absolute;bottom:-11px; left:50%; margin-left:-45px; font-weight:700; text-transform:uppercase; line-height:22px; font-size:14px; }
	.mailbox{float:left; overflow:hidden;width:898px; margin:25px 0 0 0;}
	.mailbox li{float:left; text-align:left; background-position:left center; background-repeat:no-repeat; margin-left:20px; text-indent:37px; overflow:hidden; font-weight:100; font-size:18px; line-height:38px; color:#93a5a9;}
	.mailbox .even{width:494px;}
	.mailbox .odd{width:364px;}
	.mailbox .addr{ background-image:url(/images/add.png);}
	.mailbox .email{ background-image:url(/images/email.png);}
/*footer*/
#footer .link{margin:0 0 0 165px; text-align:left;}
#footer .link h2{font:18px/24px "微软雅黑"}
#footer .link,#footer .link a{color:#FFF;}
#footer .text{line-height:18px; padding-left:410px; text-align:left;}

.botnav{ background:#3f3f3f;line-height:36px;font-size:12px; height:36px; overflow:hidden;}
.botnav,.botnav a{color:#FFF;}
.botnav .txt{ float:left; padding-left:10px; text-align:left;}

#botnav {float:left;overflow:hidden;}
#botnav {_display:inline;}
#botnav a{ display:block;}
#botnav .nav_li{float:left;width:77px;margin:0 0 0 2px;}
#botnav  h2{font-size:12px;font-weight:100;}
#botnav .child{display:none;}


